www.digitalmars.com         C & C++   DMDScript  

digitalmars.D - ddt 0.4rc1 Installation error

reply dolive <dolive89 sina.com> writes:
Cannot complete the install because one or more required items could not be
found.

    Software being installed: DDT - D Development Tools RC1
0.4.0.201010271500-RC1 (org.dsource.ddt.feature.group 0.4.0.201010271500-RC1)
Missing requirement: DDT - D Development Tools RC1 0.4.0.201010271500-RC1
(org.dsource.ddt.feature.group 0.4.0.201010271500-RC1) requires
'org.eclipse.dltk.core.feature.group [2.0.0,2.1.0)' but it could not be found 

I was try eclipse3.6, eclipse3.6.1, eclipse3.6.1-1020
Oct 28 2010
parent Bruno Medeiros <brunodomedeiros+spam com.gmail> writes:
On 28/10/2010 10:51, dolive wrote:
 Cannot complete the install because one or more required items could not be
found.

      Software being installed: DDT - D Development Tools RC1
0.4.0.201010271500-RC1 (org.dsource.ddt.feature.group 0.4.0.201010271500-RC1)
Missing requirement: DDT - D Development Tools RC1 0.4.0.201010271500-RC1
(org.dsource.ddt.feature.group 0.4.0.201010271500-RC1) requires
'org.eclipse.dltk.core.feature.group [2.0.0,2.1.0)' but it could not be found

 I was try eclipse3.6, eclipse3.6.1, eclipse3.6.1-1020

Note: in the future please posts stuff like this in the digitalmars.ide Newsgroup, or on the DDT forums at DSource, but not here, thanks. -- Bruno Medeiros - Software Engineer
Nov 24 2010